Skip site navigation (1) Skip section navigation (2)

Re: BUG #4763: postgres service unstable, even during install

From: Kevin Field <kevinjamesfield(at)gmail(dot)com>
To: pgsql-bugs(at)postgresql(dot)org
Subject: Re: BUG #4763: postgres service unstable, even during install
Date: 2009-04-24 14:09:53
Message-ID: b0d97c07-5340-468c-acd1-3dcd323bd073@i6g2000yqj.googlegroups.com (view raw or flat)
Thread:
Lists: pgsql-bugs
On Apr 24, 9:32 am, dp(dot)(dot)(dot)(at)pgadmin(dot)org (Dave Page) wrote:
>
> I don't know if there is any way we can solve it, except by reverting
> back to 5.8 or advising users to use only one version.

I just had an idea--at least in the ActiveState distributions (not
sure about Strawberry or Vanilla) they include versioned-filename
binaries.  So you can launch perl5.8.8.exe or perl5.10.0.exe and as
long as it's in the path you get the exact right one.  (As I found out
when I went to try to figure out per-user paths, I somehow have both
versions in the universal path.)  Would that help?

In response to

Responses

pgsql-bugs by date

Next:From: Magnus HaganderDate: 2009-04-24 14:11:10
Subject: Re: libpq 8.4 beta1: $PGHOST complains about missing root.crt
Previous:From: Thomas S. ChinDate: 2009-04-24 13:48:48
Subject: BUG #4779: LIMIT/OFFSET behavior change (possibly related to Top-n)

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group